Subject: Re: California Rare Fruit Growers, Inc. eMail Address

From: [email-masked] (Katherine Pyle)
Date: Sun, 17 Sep 1995 06:35:02 GMT

[email-masked] (Andrei Borenstein) wrote:

>Hello, 

>I'm trying to contact the  California Rare Fruit Growers, Inc.
>at [email-masked]

I understand that the site server is having some sort of problem
recognizing that this account exists. You might wait a few days
and try again. Or wait a few days, then check the CRFG web site
(http://www.crfg.org/), to see if new instructions have been
posted.
Katherine Pyle
Berkeley, California
USA